body {
  margin: 0;
  padding: 0;
}

#midbox {
	padding-top:20px;
}
/* top */
.top {
  width: 100%;
  height: 45px;
  background-color: #f3f3f3;
}

.topContent {
  height: 100%;
}

.topCenter {
  float: left;
  height: 100%;
}

.top .rili {
  float: left;
}

.top .rili .riliImg {
  width: 16px;
  height: 16px;
  margin-top: 14.5px;
  margin-right: 12px;
  float: left;
}

.top .time {
  line-height: 45px;
  font-size: 14px;
  color: #666666;
  float: left;
}

.topleft {
  float: left;
  height:100%;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: center;
  /* line-height: 45px; */
  /* background-color: red; */
}

.topleft .select {
  float: left;
  width: 110px;
  height: 28px;
  margin-right: 15px;
  border: 1px solid #e9e9e9;
  margin-top: 10px;
  border-radius: 5px;
  overflow: hidden;
  background-color: #fff;
  padding-top: 3px;
}

.topleft .select select {
  float: left;
  width: 100%;
  height: 100%;
  background-color: #fff;
  border: none;
  text-indent: 1em;

}

.topRight {
  float: right;
  height: 100%;
  font-size: 14px;
}

.topRight .select {
  float: left;
  width: 262px;
  height: 28px;
  margin-right: 15px;
  border: 1px solid #e9e9e9;
  margin-top: 10px;
  border-radius: 5px;
  overflow: hidden;
  background-color: #fcfcfc;
  padding-top: 3px;
}

.topRight .select select {
  float: left;
  width: 100%;
  height: 100%;
  background-color: #fff;
  border: none;
  text-indent: 1em;

}

.topRight .tougao {
  float: left;
  width: 85px;
  height: 28px;
  margin-right: 15px;
  border: 1px solid #d4e4ff;
  margin-top: 10px;
  border-radius: 5px;
  overflow: hidden;
  background-color: #eff8ff;

}

.topRight .tougao .tgImg {
  width: 16px;
  height: 16px;
  float: left;
  margin: 7px 9px 0px 12px;
}

.topRight .tougao .tgtext {
  float: left;
  line-height: 28px;
  color: #6899cb;
  text-align: left;
}

.topRight .login {
  float: left;
  width: 68px;
  height: 28px;
  margin-right: 15px;
  margin-top: 10px;
  border-radius: 50px;
  overflow: hidden;
  background-color: #cc0000;
  line-height: 28px;
  text-align: center;
  color: #fff;
}

.topRight .person {
  float: left;
  width: 80px;
  height: 28px;
  margin-right: 10px;
  margin-top: 10px;
  border-radius: 5px;
  overflow: hidden;
  /* background-color: #cc0000; */
  line-height: 28px;
  text-align: center;
  color: #666666;
}

.topRight .zhuce {
  float: left;
  width: 44px;
  height: 28px;
  margin-right: 15px;
  margin-top: 10px;
  border-radius: 5px;
  overflow: hidden;
  /* background-color: #cc0000; */
  line-height: 28px;
  text-align: center;
  color: #666666;
}

/* header */
.header {
  width: 100%;
  height: 288px;
  background-color: #102F87;
  /*background: url('../img/header_01.jpg');*/
  background-position: center;
  background-size: 100% auto;
  background-repeat: no-repeat;
}

.header .headerContent {
  position: relative;
}

.header .favicon {
  width: 508px;
  position: absolute;
  top: 63px;
  left: 40px;
}

.header .headerTitle {
  width: 151px;
  height: 47px;
  position: absolute;
  top: 30px;
  left: 105px;
}

.header .headerText {
  font-size: 19px;
  line-height: 38px;
  letter-spacing: 5px;
  position: absolute;
  color: #fff;
  top: 90px;
  left: 105px;
}

.header .search {
  width: 336px;
  height: 47px;
  position: absolute;
  top: 85px;
  right: 0;
  background-color: #fff;
  border-radius: 5px;
  overflow: hidden;
}

.header .search input {
  width: 206px;
  height: 47px;
  border: none;
  text-indent: 1em;
}

.header .search .searchIcon {
  width: 57px;
  height: 38px;
  background-color: #0d6cb6;
  text-indent: 1em;
  border-radius: 5px;
  position: absolute;
  top: 5px;
  right: 5px;
}

.searchImg {
  margin-top: 12px;
  margin-left: 4px;
}

/* tap */
.tap {
  width: 100%;
  height: 68px;
  margin-top: -68px;
  background-color: #062463;
}

.tapContent {
  height: auto;
  background-color: #062463;
}

.tapContent .tapList {
  width: 7%;
  height: 70px;
  line-height: 70px;
  text-align: center;
  font-size: 18px;
  color: #fff !important;
  float: left;
  cursor: pointer;
}

.tapContent .tapListAct {
  background-color: #cc0000;
  height: 75px;
  line-height: 75px;
  margin-top: -6px;
  position: relative;
}

.tapContent .tapListAct::after {
  content: '';
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid #000000;
  border-right: 5px solid transparent;
  border-left: 5px solid #000000;
  position: absolute;
  right: -10px;
  top: 0;
}

.content_1_right_time {
  float: right;
  margin-right: 5px;
  font-size: 14px;
  color: #cccccc;
}

/* content */
.content {
  width: 100%;
  /* min-height: 1500px; */
  /* max-height: 4109px; */
  background-color: #f1f4f9;
  margin-top: 1px;
}

.contentContent {
  overflow: hidden;
  /* min-height: 2000px; */
  background-color: #fff;
  /* margin: 0 auto; */
}

.contentTitle {
  width: 100%;
  height: 145px;
}

.title-top {
  font-size: 30px;
  color: #cc0000;
  line-height: 40px;
  text-align: center;
  font-weight: 700;
  margin-top: 30px;
}

.title-desc {
  font-size: 14px;
  line-height: 20px;
  color: #999999 !important;
  text-align: center;
  margin-top: 20px;
}

a {
  color: inherit !important;
  text-decoration: inherit !important;
  /* 可选：取消链接的下划线 */
}

.content_1 {
  width: 100%;
  height: 364px;
}

.content_1 .contentCenter{
  height:100%;
  
}

.content_1_left {
  width: 686px;
  height: 100%;
  float: left;
  /* background-color: red; */
}

.content_1_left .left_swiper_container {
  width: 100%;
  height: 100%;
  /* overflow:hidden; */
}
.content_1_left .left_swiper_box {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  position:relative;
  overflow:hidden
}
.content_1_left .left_swiper_box  a{
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  position:relative;
  overflow:hidden
}
.content_1_left .left_swiper_box .swiperImg{
  /* height:100%; */
  width:100%;
  position:relative;
  z-index:1
}
.content_1_left .left_swiper_box .swiperMask{
  position:absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50px;
  line-height: 50px;
  text-align: left;
  background-color: rgba(0, 0, 0, 0.3);
  padding: 0 20px;
  font-size: 18px;
  color: #fff;
  z-index:2;
}


.swiperSwitch1,
.swiperSwitch2 {
  position: absolute;
  top: 45%;
  z-index:2
}

.swiperSwitch1 {
  left: 0;
}

.swiperSwitch2 {
  right: 0;
}

.content_1_right {
  width: 452px;
  height: 100%;
  float: right;
  /* background-color: blue; */
}

.content_1_right_header {
  width: 100%;
  height: 65px;
  line-height: 65px;
  border-top: 1px solid #e5e5e5;
  /* position: relative; */
  display: flex;
  justify-content: space-between;
}

.content_1_right_tab {
  width: 90px;
  height: 100%;
  /* float: left; */
  text-align: center;
  font-size: 20px;
  color: #333333;
  font-weight: 700;
  margin-right: 20px;
  cursor: pointer;
}

.content_1_right_tab:hover {
  border-top: #00297f 3px solid;
  text-align: center;
  font-size: 20px;
  color: #333333;
  font-weight: 700;
  color: #00297f;
}

/* .content_1_right_tab_act {
  border-top: #00297f 3px solid;
  text-align: center;
  font-size: 20px;
  color: #333333;
  font-weight: 700;
  color: #00297f;
} */

.content_1_right_more {
  /* width: 60px; */
  height: 100%;
  color: #bcbcbc;
  position: absolute;
  top: 0;
  right: 0;
  font-size: 14px;
}

.content_1_right_content {
  width: 100%;
  height: 299px;
  overflow: hidden;
}

.content_1_right_list,
.content_1_right_list_dubao {
  width: 100%;
  height: 100%;

}

.content_1_right_item {
  width: 100%;
  /* height: 44px; */
  position: relative;
  padding-left: 15px;
}

.content_1_right_list_dubao_topbox.active {
  display: block;
}

.content_1_right_list_dubao_topbox {
  width: 100%;
  height: 80%;
  /* background-color: green; */
  /* margin-bottom: 20px; */
  display: none;
}

.content_1_right_list_dubao_topbox_leftimg {
  width: 45%;
  height: 100%;
  /* background-color: yellow; */
  float: left;
}
.content_1_right_list_dubao_topbox_leftimg>a{
  width:100%;
  height:100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  overflow:hidden;
}

.content_1_right_list_dubao_topbox_leftimg>a>img {
  width: auto;
  height: 105%;
}

.content_1_right_list_dubao_topbox_righttxtlist {
  width: 55%;
  height: 100%;
  /* background-color: pink; */
  float: right;
}

.content_1_right_list_dubao_topbox_right_item {
  width: 100%;
  height: 34px;
  /* background-color: red; */
  font-size: 16px;
  font-family: 微软雅黑;
  line-height: 34px;
  /* border-bottom: 1px dashed #333; */
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.content_1_right_list_dubao_botbox {
  width: calc(100% - 15px);
  height: 20%;
  padding-left:11px;
  /* background-color: green; */
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-end;
}

.content_1_right_list_dubao_botbox_item {
  padding:9px 12px ;
  border: 1px solid #d6d6d6;
  border-radius: 4px;
  font-size: 16px;
  font-family: 微软雅黑;
  color: #333;
  cursor: pointer;
}

.content_1_right_list_dubao_botbox_item_cat {
  border: none;
  background-color: #cc0000;
  color: #fff;
}

.content_1_right_title {
  width: 100%;
  height: 34px;
  line-height: 34px;
  text-align: left;
  font-size: 16px;
  /* float: left; */
}

.content_1_right_title_txt {
  width: 78%;
  white-space: nowrap;
  /* 不换行 */
  overflow: hidden;
  /* 超出部分隐藏 */
  text-overflow: ellipsis;
  /* 文字超出部分显示省略号 */
  float: left;
  cursor: pointer;
}

.content_1_right_title_txt_color {
  color: #cc0000;
}

.content_1_right_icon {
  width: 18%;
  float: right;
}

/* content_2 */
.content_2 {
  width: 100%;
  height: 90px;
  margin-top: 20px;
}

.content_2 .contentCenter img {
  width: 100%;
}

/* content_3 */
.content_3 {
  width: 100%;
  height: auto;
  /* margin-top: 20px; */
}

.contentCenter_in_content_3{
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-start;
}

.content_3_main {
  width: 49%;
  height: auto;
  /* background-color: red; */
  border-top: 1px solid #e5e5e5;
}

.content_3_header {
  width: 100%;
  height:65px;
  display:flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
}

.content_3_header_title {
  width: 122px;
  height:100%;
  border-top: #00297f 3px solid;
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  color: #00297f;
  display:flex;
  align-items: center;
  justify-content: center;
}

.content_3_header_btn1 {
  width: 100px;
  height: 30px;
  background-color: #00297f;
  font-size:12px;
  border-radius: 4px;
  line-height: 30px;
  text-align: center;
  color: #fff;
}



.content_3_list {
  width: 100%;
  height: auto;
  display:flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: flex-start;
}

.content_3_item {
  width: 100%;
  height: auto;
  position: relative;
  display:flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: flex-start;
  padding-left:4%;
  margin-bottom:20px;
}



.content_3_item_q {
  width: 7%;
  height: 100%;
}

.content_3_item_q_text {
  width: 25px;
  height: 25px;
  border-radius: 4px;
  background-color: #00297f;
  line-height: 25px;
  text-align: center;
  color: #fff;
  font-size:14px;

}

.content_3_item_title {
  width: 93%;
  height: 100%;
  border-bottom: 1px dotted #d6d6d6;
  position: relative;
}

.content_3_item_title_text {
  width: 500px;
  height: 100%;
}

.content_3_item_title_text .text1 {
  width: 70%;
  height: 30px;
  /* line-height: 30px; */
  font-size: 16px;
  font-weight: 700;
  color: #333333;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  cursor: pointer;
}

.content_3_item_title_text .text2 {
  width: 100%;
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  color: #999999;
  white-space: nowrap;
  /* 不换行 */
  overflow: hidden;
  /* 超出部分隐藏 */
  text-overflow: ellipsis;
}

.content_3_item_status {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 14px;
  line-height: 27px;
}

.content_3_item_status_btn1 {
  width: 64px;
  height: 27px;
  background-image: linear-gradient(#fffcf3,
      #fffcf3),
    linear-gradient(#ffedbb,
      #ffedbb);
  background-blend-mode: normal,
    normal;
  border-radius: 4px;
  border: solid 1px #ffe49d;
  float: left;
  text-align: center;
  color: #f4ae86;
  margin-right: 20px;
}

.content_3_item_status_btn2 {
  width: 64px;
  height: 27px;
  background-image: linear-gradient(#f6f6f6,
      #f6f6f6),
    linear-gradient(#c6c6c6,
      #c6c6c6);
  background-blend-mode: normal,
    normal;
  border-radius: 4px;
  border: solid 1px #e4e4e4;
  float: left;
  text-align: center;
  color: #999999;
}


/* content4 */
.content_4 {
  width: 100%;
  /* height: 520px; */
  margin-top: 20px;
}

.content_4_left {
  /* width: 1120px; */
  width: 100%;
  height: 100%;
  position: relative;
  float: left;
}

.content_4_right_header {
  width: 100%;
  height: 65px;
  line-height: 65px;
  border-top: 1px solid #e5e5e5;
  /* position: relative; */
}

.content_4_right_tabbox {
  width: 90%;
  display: flex;
  justify-content: space-between;
  margin-top: 3px;
}

.content_4_right_tab {
  width: 73px;
  height: 100%;
  /* float: left; */
  text-align: center;
  font-size: 14px;
  color: #333333;
  /* margin-right: 10px; */
}

.content_4_right_tab1 {
  width: 73px;
  height: 100%;
  float: left;
  text-align: center;
  font-size: 14px;
  color: #333333;
  margin-right: 10px;
}

.content_4_right_tabbox {
  float: left;
}

.content_4_right_tab_act {
  border-top: #00297f 3px solid;
  text-align: center;
  font-size: 20px;
  color: #333333;
  font-weight: 700;
  color: #00297f;
}

.content_4_right_tab_hover {
  width: 73px;
  height: 42px;
  background-color: #00297f;
  text-align: center;
  line-height: 42px;
  color: #fff;
  border-radius: 4px;
  margin-top: 12px;
  cursor: pointer;
}

/* .content_4_right_tab_act2 {
  width: 73px;
  height: 42px;
  background-color: #cc0000;
  text-align: center;
  line-height: 42px;
  color: #fff;
  border-radius: 4px;
  margin-top: 12px;
} */

.content_4_right_more {
  /* width: 60px; */
  height: 100%;
  color: #bcbcbc;
  position: absolute;
  top: 0;
  right: 0;
  font-size: 14px;
}

.content_4_right_content {
  width: 100%;
  /* height: 460px; */
}

.content_4_right_content_left {
  width: 45%;
  /* height: 460px; */
  float: left;
}

.content_4_right_content_right {
  width: 53%;
  /* height: 460px; */
  float: right;
}

.content_4_right_content_top {
  width: 100%;
  height: 305px;
  background-color: #fff;
  /* border: 1px solid #f2f2f2; */
  position: relative;
  margin-bottom: 10px;
}

.content_4_right_content_top2 {
  width: 100%;
  height: 305px;
  background-color: #fff;
  /* border: 1px solid #f2f2f2; */
  position: relative;
  margin-bottom: 10px;
}

.content_4_right_content_top_mask {
  width: 550px;
  height: 45px;
  /* background-color: #542E0D; */
  background: rgba(59, 32, 8, 1);
  line-height: 45px;
  position: absolute;
  left: 0;
  bottom: 0;
  color: #fff;
  text-indent: 2em;
  font-size: 18px;
  white-space: nowrap;
  /* 不换行 */
  overflow: hidden;
  /* 超出部分隐藏 */
  text-overflow: ellipsis;
  /* 文字超出部分显示省略号 */
}

.content_4_right_content_top_mask2,
.content_4_right_content_top3 {
  width: 100%;
  height: 45px;
  /* background-color: #542E0D; */
  background: rgba(0, 0, 0, 0.3);
  line-height: 45px;
  position: absolute;
  left: 0;
  bottom: 0;
  color: #fff;
  padding: 0 10px;
  font-size: 16px;
  white-space: nowrap;
  /* 不换行 */
  overflow: hidden;
  /* 超出部分隐藏 */
  text-overflow: ellipsis;
  /* 文字超出部分显示省略号 */
}

.swiperSwitch3 {
  position: absolute;
  top: 45%;
  left: 0;
}

.swiperSwitch4 {
  position: absolute;
  top: 45%;
  right: 0;
}

.content_4_right_content_bottom {
  width: 100%;
  /* height: 155px; */
}
.content_list_point  {
    width: 6px;
    height: 6px;
    background-color: #00297f;
    position: absolute;
    top: calc(50% - 3px);
}
.content_4_right_content_bottom_list {
  width: 100%;
  height: 34px;
  line-height: 34px;
  text-indent: 1em;
  font-size: 16px;
  white-space: nowrap;
  /* 不换行 */
  overflow: hidden;
  /* 超出部分隐藏 */
  text-overflow: ellipsis;
  /* 文字超出部分显示省略号 */
  position:relative;
}



.content_4_right_content_bottom_left_list {
  width: 48%;
  float: left;
}

.content_4_right_content_bottom_right_list {
  width: 48%;
  float: right;
}

.content_4_right_content_bottom_list2 {
  /* width: 100%; */
  height: 34px;
  line-height: 34px;
  text-indent: 1em;
  font-size: 16px;
  white-space: nowrap;
  /* 不换行 */
  overflow: hidden;
  /* 超出部分隐藏 */
  text-overflow: ellipsis;
  /* 文字超出部分显示省略号 */
  position:relative
}

.content_4_right_content_top_item {
  width: 188px;
  height: 100%;
  border: 1px solid #e7e7e7;
  overflow: hidden;
  border-radius: 5px;
  margin-right: 20px;

}
.content_4_right_content_top_item .img_box{
  width:100%;
  height:145px;
  display:flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.content_4_right_content_top_item .img_box img {
  width: 180%;
  height: auto;
}

.content_4_right_content_top_item .text {
  width: 188px;
  height: 54px;
  /* background-color: yellow; */
  padding: 10px 10px;
  position: relative;
  font-size: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  /* 数字;	控制可以显示的行数 */
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.text_laiyuan {
  margin-top: 12px;
}

.text_laiyuan,
.text_time,
.text_liulannum {
  width: 100%;
  line-height: 15px;
  padding: 0 12px;
  color: rgb(136, 136, 136);
  font-family: 'Microsoft YaHei', 微软雅黑;
  font-size: 14px;
  padding: 5px;
}

.content_4_right_content_top_item .add {
  color: #cc0000;
  /* position: absolute; */
  /* bottom: 10px;
  right: 10px; */
  text-align: right;
}

.content_4_right {
  width: 390px;
  height: 100%;
  float: right;
}

/* 模板-------------------------------- */
.content_mb_header {
  width: 100%;
  height: 65px;
  line-height: 65px;
  border-top: 1px solid #e5e5e5;
  position: relative;
}

.content_mb_tab {
  width: 120px;
  height: 100%;
  float: left;
  text-align: center;
  font-size: 18px;
  color: #333333;
  margin-right: 20px;
}

.content_mb_tab_act {
  border-top: #00297f 3px solid;
  text-align: center;
  font-size: 20px;
  color: #333333;
  font-weight: 700;
  color: #00297f;
}

.content_mb_more {
  /* width: 60px; */
  height: 100%;
  color: #bcbcbc;
  position: absolute;
  top: 0;
  right: 0;
  font-size: 14px;
}

.content_mb_content {
  width: 100%;
  height: 100%;
  /* background-color: red; */
  display: flex;
  flex-direction: column;
  justify-content: start;
  
}

.content_mb_content_01 {
  width: 100%;
  /* height: 475px; */
  /* background-color: red; */
  display: flex;
  flex-direction: column;
  justify-content: start;
}

.content_mb_content_half{
  width: 100%;
  height: 48%;
  position: relative;
  display:flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom:5%;
}

.content_mb_content_half:nth-of-type(1) ::after {
  content: '';
  width: 100%;
  border-top: 1px solid #d6d6d6;
  position: absolute;
  bottom: -10px;
  left: 0;
}

.content_mb_content_half_leftimg
 {
  width: 134.25px;
  height: 185px;
  display:flex;
  justify-content: flex-start;
  align-items: flex-start;
  overflow: hidden;
}

.content_mb_content_half_leftimg img{
  width: auto;
  height:100%;
}

.content_mb_content_half_righttxt {
  width: calc(96.5% - 134.25px);
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}

.content_mb_content_half_righttxt_item_title {
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  font-weight: bold;
  color: #00297f;
  margin-bottom:10px;

}

.content_mb_content_half_righttxt_item {
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space:nowrap;
  margin-bottom:8px;
  font-size:14px;
  position:relative;
  text-indent: 10px;
}
.content_mb_content_half_righttxt_item a{
  display:inline-block;
  width: 90%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space:wrap;
}
.content_mb_content_half_righttxt_item  ::before{
  content:'';
  display:inline-block;
  width: 4px;
  height: 4px;
  background-color: #00297f;
  position: absolute;
  top:7px;
  left:0px;
}


.content_mb_content_top {
  width: 100%;
  height: 180px;
  position: relative;
  margin-bottom: 10px;
}

.content_mb_content_top_02 {
  width: 100%;
  height: 180px;
  position: relative;
  margin-bottom: 10px;
  overflow:hidden;
}
.content_mb_content_top_02 a{
  display:flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
}

.content_mb_content_top_02 img {
  width: 100%;
  height: auto;
  /* background-color: red; */
}

.content_mb_content_top_02 .mask {
  width: 100%;
  height: 45px;
  line-height: 45px;
  padding: 0 10px;
  /* text-indent: 1em; */
  position: absolute;
  bottom: 0px;
  left: 0;
  color: #fff;
  font-size: 16px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  background:rgba(0, 0, 0, 0.3)
}

.content_mb_content_top img {
  width: 100%;
  height: 100%;
  background-color: red;
}

.content_mb_content_top .mask {
  width: 100%;
  height: 45px;
  line-height: 45px;
  padding: 0 10px;
  /* text-indent: 1em; */
  position: absolute;
  bottom: 0px;
  left: 0;
  color: #fff;
  font-size: 16px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  background:rgba(0, 0, 0, 0.3)
}

.content_mb_content_bottom {
  width: 100%;
  /* height: 295px; */
}

.content_mb_content_new {
  width: 100%;
  height: 100%;

}

.content_mb_content_new_item {
  width: 100%;
  height: 34px;
  line-height: 34px;
  text-indent: 1em;
  overflow: hidden;
  font-size: 16px;
  white-space: nowrap;
  /* 不换行 */
  text-overflow: ellipsis;
  /* 文字超出部分显示省略号 */
  position:relative;

}

.content_mb_content_new_redvenue {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.content_mb_content_new_item_redvenue {
  width: 50%;
  height: 34px;
  line-height: 34px;
  /* text-indent: 1em; */
  padding: 0 10px;
  overflow: hidden;
  font-size: 16px;
  white-space: nowrap;
  /* 不换行 */
  text-overflow: ellipsis;
  /* 文字超出部分显示省略号 */
  position:relative
}

/* content_5 */
.content_5 {
  width: 100%;
  height: 115px;
  margin:17px auto;
}

.picScroll-left {
  width: 100%;
  height: 100%;

}

/* 本例子css */
.picScroll-left {

  overflow: hidden;
  position: relative;

}

.picScroll-left .hd {
  overflow: hidden;
  height: 10px;
  background: #f4f4f4;
  padding: 0 10px 20px;
}

.picScroll-left .hd .prev,
.picScroll-left .hd .next {
  display: block;
  width: 5px;
  height: 9px;
  float: right;
  margin-right: 5px;
  margin-top: 10px;
  overflow: hidden;
  cursor: pointer;
  background: url("images/arrow.png") no-repeat;
}

.picScroll-left .hd .next {
  background-position: 0 -50px;
}

.picScroll-left .hd .prevStop {
  background-position: -60px 0;
}

.picScroll-left .hd .nextStop {
  background-position: -60px -50px;
}

/*.picScroll-left .hd ul{ float: left; overflow:hidden; zoom:1; margin-top:10px; zoom:1; }*/
.picScroll-left .hd ul {
  /*position: absolute;*/
  display: flex;
  justify-content: center;
  align-items: center;
}

.picScroll-left .hd ul li {
  float: left;
  width: 9px;
  height: 9px;
  overflow: hidden;
  margin-right: 5px;
  text-indent: -999px;
  cursor: pointer;
}

.picScroll-left .hd ul li.on {
  background-position: 0 0;
}

.picScroll-left .bd {
  padding: 0px 20px;
  position:relative;
}



.picScroll-left .bd ul {
  overflow: hidden;
  zoom: 1;
  display:flex;
  flex-direction: row;
  flex-wrap:nowrap;
  justify-content: flex-start;
  align-items: center;
}

.picScroll-left .bd .picListCursor{
  width:15px;
  height:100%;
  font-size:14px;
  background:#062463;
  color:#fff;
  display:flex;
  align-items: center;
  cursor:pointer;
}

.picScroll-left .bd .picListLeft{

  position: absolute;
  top:0;
  right:0
}
.picScroll-left .bd .picListRight{
  position: absolute;
  top:0;
  left:0;
}
.picScroll-left .bd ul li {

  overflow: hidden;
  text-align: center;
  width: 268px;
  height: 120px;
  display: block;
  margin-right:10px;
  /* background-color: red; */
}
.picScroll-left .bd ul li:nth-child(4n){
  margin-right:0px;
}
.picScroll-left .bd .picList2 li {
  /* margin: 0 8px; */
  float: left;
  _display: inline;
  overflow: hidden;
  width: 274px;
  height: 194px;
  display: block;
  padding: 2px;
  /* background-color: red; */
  position: relative;
}

.picScroll-left .bd .picList2 li img {
  width: 274px;
  height: 194px;
}

.containerBox .contentimgbox {
  width: 100%;
  text-align: center;
}

.containerBox .contentimgbox img {
  margin-top: 50px;
  max-width: 50%;
}

.image-caption {
  position: absolute;
  bottom: 10px;
  font-size: 14px;
  color: #fff;
  padding: 0 14px;
  width: 100%;
  text-align: left;
  white-space: nowrap;
  /* 不换行 */
  overflow: hidden;
  /* 超出部分隐藏 */
  text-overflow: ellipsis;
  /* 文字超出部分显示省略号 */
}

/* .content6 */
.content_6 {
  width: 100%;
  height: 90px;
  margin-top: 20px;
}



.imgLeft {
  float: left;
  width: 49%;
  height: auto;
}

.imgRight {
  float: right;
  width: 49%;
  height: auto;
}

/* content_7 */
.content_7 {
  width: 100%;
  /* height: 560px; */
  margin-top: 20px;
  margin-bottom: 20px;
}

.content_7_news_mb1 {
  width: 31%;
  height: 100%;
}

.content_7_news_mb2 {
  width: 31%;
  height: 100%;
}

.content_7_news_mb3 {
  width: 31%;
  height: 100%;
}

.content_7_news_mb4 {
  width: 31%;
  /* height: 540px; */
  float: right;
  /* border: 1px solid #e5e5e5; */
  /* padding: 20px; */
  /* background-color: green; */
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.content_7 .contentCenter{
  overflow:visible
}

.content_7_news_mb4 .icon {
  width: 84px;
  height: 172px;
  float: left;
}

.content_7_news_mb4 .iconMiddle {
  margin: 0 35px;
}

.content_7_news_mb4 .icon {
  width: 84px;
  height: 172px;
}

.content_7_news_mb4 .icon .iconImg {
  width: 84px;
  height: 84px;
  border-radius: 8px;
  border: solid 1px #e5e5e5;
}

.content_7_news_mb4 .icon .iconImg img {
  width: 46px;
  height: 46px;
  margin: 18px auto;
  display: block;
}

.content_7_news_mb4_icon {
  width: 32%;
  height: 129px;
  /* background-color: red; */
  transition: transform 0.3s ease;
  margin-bottom:9px;
  position:relative;
}

.content_7_news_mb4_icon:hover {
  transform: translate(0, -8px);
  box-shadow: 0px 0px 10px gray;
  z-index:2
}

.content_7_news_mb4_icon img {
  width: 100%;
  height: auto;
}

.hover_img {
  display: none;
}

.content_7_news_mb4_icon:hover .hover_img {
  display: block;
}

.content_7_news_mb4_icon:hover .content_7_news_mb4_icon_img1,
.content_7_news_mb4_icon:hover .content_7_news_mb4_icon_img2,
.content_7_news_mb4_icon:hover .content_7_news_mb4_icon_img3,
.content_7_news_mb4_icon:hover .content_7_news_mb4_icon_img4,
.content_7_news_mb4_icon:hover .content_7_news_mb4_icon_img5,
.content_7_news_mb4_icon:hover .content_7_news_mb4_icon_img6,
.content_7_news_mb4_icon:hover .content_7_news_mb4_icon_img7,
.content_7_news_mb4_icon:hover .content_7_news_mb4_icon_img8,
.content_7_news_mb4_icon:hover .content_7_news_mb4_icon_img9 {
  display: none;
}

.content_7_news_mb4 .iconText {
  width: 84px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  font-size: 16px;
}

/* footer */
@font-face {
  font-family: 'pnodefirstFamily';
  /* 字体名称 */
  src: url('../fonts/STKAITI.TTF') format('truetype');
  /* 字体文件路径 */
}

/* footer */
@font-face {
  font-family: 'pnodesecondFamily';
  /* 字体名称 */
  src: url('../fonts/FZDBSJW.TTF') format('truetype');
  /* 字体文件路径 */
}

.footer {
  width: 100%;
  /* height: 500px; */
  background-color: #00297f;
  text-align: center;
  /* line-height: 50px; */
  padding-top: 30px;
}

.footercenter {
  width: 1200px;
  /* background-color: green; */
  /* padding: 0 30px; */
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

.left {
  width: 30%;
  position:relative
}

.right {
  width: 70%;
  padding-left:30px;
  /* background-color: yellow; */
}

.footer .left .pnode1 {
  text-align: right;
  font-size: 26px;
  font-family: 'pnodefirstFamily', sans-serif;
  margin-bottom: 10px;
  color: #fff;
}

.footer .left .pnode2 {
  text-align: right;
  font-size: 40px;
  font-family: 'pnodesecondFamily', sans-serif;
  margin-bottom: 10px;
  color: #fff;
}

.footer .left .pnode3 {
  text-align: right;
  font-size: 40px;
  font-family: 'pnodesecondFamily', sans-serif;
  color: #fff;
  margin-bottom: 10px;
}

.footer .left .pnode4 {
  text-align: right;
  font-size: 16px;
  font-family: 'pnodefirstFamily', sans-serif;
  color: #637CB0;
  line-height: 28px;
  font-weight:700;
}

.foot-left-line{
  position:absolute;
  width: 1px;
  height:91%;
  right:-18px;
  top:6px;
  background:#637CB0
}

.rightItem {
  width: 100%;
  display: flex;
  justify-content: start;
  margin-bottom: 15px;
}

.rightItem .rightItemtitle {
  font-size: 14px;
  font-weight: 700;
  line-height:30px;
  width: 12%;
  padding-left: 10px;
  color: #fff;
  font-family: 微软雅黑;
  text-align: left;
  /* background-color: skyblue; */
}

.rightItem .rightItemtxt {
  width: 83%;
  /* background-color: orange; */
  display: flex;
  justify-content: start;
  flex-wrap: wrap;
  font-size: 12px;
  color: #A2AAC5;
  font-family: 微软雅黑;
  margin-right: 30px;
  padding: 0 10px;
}

.rightItem .rightItemtxt text {
  margin:0px 8px;
  line-height: 28px;
}

/* .footercenter {
  width: 1200px;
  padding: 0 30px;
  margin: auto;
  display: flex;
  justify-content: start;
} */

/* .footer .left {
  width: 390px;
  line-height: 32px;
  border-right: 1px solid #1A3F8C;
  text-align: right;
  padding-right: 46px;
} */

/* .footer .left .pnode1 {
  font-size: 30px;
  font-family: 'pnodefirstFamily', sans-serif;
  margin-bottom: 20px;
  color: #fff;
} */

/* .footer .left .pnode2 {
  font-size: 48px;
  font-family: 'pnodesecondFamily', sans-serif;
  margin-bottom: 20px;
  color: #fff;
} */

/* .footer .left .pnode3 {
  font-size: 48px;
  font-family: 'pnodesecondFamily', sans-serif;
  color: #fff;
  margin-bottom: 20px;
} */

/* .footer .left .pnode4 {
  font-size: 20px;
  font-family: 'pnodefirstFamily', sans-serif;
  color: #637CB0;
} */

/* .footer .right {
  width: 690px;
  line-height: 35px;
  margin-left: 50px;
} */

/* .footer .right .rightItem {
  width: 690px;
  border-bottom: 1px solid #1A3F8C;
  background-color: red;
} */

/* .footer .right div {
  float: left;
} */

/* .footer .right .rightItemtitle {
  line-height: 70px;
  font-size: 20px;
  font-weight: 700;
  text-align: left;
  float: left;
  width: 17%;
  padding-left: 10px;
  color: #fff;
  font-family: 微软雅黑;
} */

/* .footer .right .rightItemtxt1,
.footer .right .rightItemtxt2,
.footer .right .rightItemtxt3,
.footer .right .rightItemtxt4 {
  text-align: left;
  float: right;
  width: 83%;
  font-size: 16px;
} */
/* .footer .right .rightItemtxt1 {
  line-height: 73px;
} */
/* .footer .right .rightItemtxt1 text,
.footer .right .rightItemtxt2 text,
footer .right .rightItemtxt3 text,
footer .right .rightItemtxt4 text {
  font-size: 16px;
  color: #A2AAC5;
  font-family: 微软雅黑;
  margin-right: 30px;
} */

.custom-dropdown {
  position: relative;
  display: inline-block;
  margin-right: 10px;
}

.dropdown-button {
  background-color: #fcfcfc;
  border: none;
  color: black;
  padding: 6px 10px;
  font-size: 14px;
  cursor: pointer;
  border-radius: 5px;
  border: 1px solid #f1f1f1;
}
.dropdown-button-reverse{
    background-color:#00297f;
    border: none;
    color: #f3f3f3;
    padding: 6px 10px;
    font-size: 14px;
    cursor: pointer;
    border-radius: 5px;
    border: 1px solid #f1f1f1;
}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #fff;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 10;
  /* width: 110px; */
  border-radius: 5px;
  white-space:nowrap;
}

.dropdown-content a {
  color: black;
  padding: 0 16px;
  text-decoration: none;
  display: block;
  font-size:14px;
  line-height:32px;
}

.dropdown-content a:hover {
  background-color: #f1f1f1;
}
.top iframe .plugin_weather{
  background-color:#f9f9f9
}


.show {
  display: block;
}